{
  "name": "aidebuild",
  "description": "Builds multi-language compilation packages and related documentation.",
  "homepage": "https://line.gitlabpages.inria.fr/aide-group/aidebuild",
  "version": "1.1.2",
  "license": "CECILL-C",
  "author": "Thierry Viéville <thierry.vieville@inria.fr>",
  "repository": {
    "type": "git",
    "url": "https://gitlab.inria.fr/line/aide-group/aidebuild",
    "project_ID": 26295
  },
  "scripts": {
    "install": "bash ./src/install.sh",
    "build": "make -s --no-print-directory -C src build",
    "test": "make -s --no-print-directory -C src test",
    "clean": "make -s --no-print-directory -C src clean"
  },
  "dependencies": {
    "cligui2": "latest",
    "docdash": "latest",
    "js-beautify": "latest",
    "jsdoc": "latest",
    "uglify-js": "latest"
  },
  "softwareheritage": true,
  "build_cpp": true,
  "swig": false,
  "gypfile": false
}
